<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node19.html" />
<link rel="prev" href="node12.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="node16.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>6 Contraseñas</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5.2 ¿Cómo dejo la"
  href="node14.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.1 ¿Cómo obtengo mi"
  href="node16.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node14.html">5.2 ¿Cómo dejo la</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node16.html">6.1 ¿Cómo obtengo mi</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION002600000000000000000"></a><a name="sec:password"></a>
<br>
6 Contraseñas
</h1>
Cuando usted se suscribió, usted seleccionó su contraseña o Mailman se la
generó.  Usted probablemente tiene una copia de ella en el mensaje de
bienvenida que se le envío a usted cuando se unió a la lista, y puede también
recibir un recordatorio de ella cada mes.  Esta se usa para verificar su
identidad ante Mailman, de manera que sólo quien tenga la contraseña (¡usted!)
y los administradores puedan mirar y cambiar su configuración.

<p>
<b>Advertencia: </b>No use contraseñas valiosas con Mailman, ya que éstas eventualmente
se envían en formato de texto plano.

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"><strong>Subsecciones</strong></a>

<ul class="ChildLinks">
<li><a href="node16.html">6.1 ¿Cómo obtengo mi contraseña?</a>
<li><a href="node17.html">6.2 ¿Cómo cambio mi contraseña?</a>
<li><a href="node18.html">6.3 ¿Cómo activo/desactivo los recordatorios de contraseñas? (opción
reminders)</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5.2 ¿Cómo dejo la"
  href="node14.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.1 ¿Cómo obtengo mi"
  href="node16.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node14.html">5.2 ¿Cómo dejo la</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node16.html">6.1 ¿Cómo obtengo mi</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
